/* Themify Customize Styling */
#headerwrap {	background-image: url(http://www.shockmd.com/wp-content/IMG_4781.jpg);
	background-size: cover; 
}
body[class*="themify"] #site-logo a {	
	color: #000000; 
}
#site-description {		font-weight:bold;
	font-size:36px;

	color: #f00c27; 
}
#main-nav a {		font-style:italic;
	font-weight:bold;
	font-style:italic;

	color: #ffffff; 
}
